*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

.art-sidebar1 {
    display:none!important;
}

body
{
  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 14px;
  margin: 0 auto;
  padding: 0 0px;
  color: #000;
  background-color: #f3f3f3!important;

}


/* begin Header */
div.art-header
{
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 140px;
  overflow: hidden;
  background:#1985c6;
  padding: 20px 20px 0;
  border-radius:0 0 10px 10px;
}

div.art-header h1
{
 color:#fff;
 font-weight:normal;
 font-size:250%;
 text-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

div.art-header h5
{
 color:rgba(255,255,255,0.5);
 font-weight:normal;
 font-size:140%;
 margin-top:5px;
}


.art-nav
{
  position: relative;
  min-height: 38px;
  z-index: 100;
  background:transparent;
  top:-35px;
  margin-bottom:-35px;
}


.wp-polls .pollbar {
    margin: 1px;
    font-size: 6px;
    line-height: 8px;
    height: 8px;
    background: linear-gradient(to right, #24a1f4 0%,#00d8ff 100%) !important;
    border: 0 !important;
}

.wp-polls ul li, wp-polls-ul li, .wp-polls-ans ul li {
    padding: 0 !important;
	margin-bottom:8px;
}


/* end Header */

.art-sheet
{
  position: relative;
  margin: 0 auto;
  margin-bottom: 10px !important;
  cursor:auto;
  max-width: 1200px;
  min-width:860px;
}

.art-block
{
  position: relative;
  margin: 0 auto 10px;
  padding:5px;
  margin-left: 10px;
  min-width: 15px;
  min-height: 15px;
background:#f6f6f6;
  border-radius:10px;
}

.art-content-layout
{
  display: table;
  width: 100%;
  /*table-layout: fixed;*/
  border-collapse: collapse;
  border: none !important;
  padding:0 !important;
  margin-top:60px;
}


.art-post
{
  position: relative;
  margin: 0 auto 10px;
  padding:15px;
  background:#eee;
  border-radius:10px;
}

h2
{
  color: #222;
  margin: 0 0 5px 0;
font-size:160%;
}

h2 a{
 color: #1671a6;
  text-decoration:none;
  border-bottom:1px solid #9fc9e9;
}



.gerb {
position:relative;
top:-5px;
z-index:10;
float:right;
width:200px;
height:100px;
background:url(images/gerby.jpg) no-repeat;
background-size:contain;
}


.wp-pagenavi a, .wp-pagenavi span {
border:0!important;
}

.wp-pagenavi a , .wp-pagenavi span.current{
background:#f6f6f6;
border-radius:5px;
}




/* begin PostMetadata, PostMetadataHeader */
.art-postmetadataheader, .art-postmetadatafooter
{
font-size:90%;
  overflow:hidden;
  color:#999;
	background:#f6f6f6;
	padding:4px 8px 4px 4px;
	margin-left:-4px;
	border-radius:5px;
}

.art-postheadericons a, .art-postmetadatafooter a
{
  color: #2D2E2D;
  text-decoration:none;
  border-bottom:1px solid #ddd;
}

.art-postmetadatafooter
{
margin-top:15px;
}




.art-postcontent p
{
 line-height: 1.4;
    margin: 12px 0 12px 0;
}


/*посилання в матеріалах   */
.art-postcontent a
{
  text-decoration: none;
  color: #1e80cc;
border-bottom:1px solid #9fc9e9;
}

.art-postcontent a:link
{
  text-decoration: none;
    color: #1e80cc;
	border-bottom:1px solid #9fc9e9;
}

.art-postcontent a:visited, .art-postcontent a.visited
{
    color: #449bdd;
	border-bottom:1px solid #9fc9e9;
}

.art-postcontent  a:hover, .art-postcontent a.hover
{
 color: #ee2323;
	border-bottom:1px solid #f3a5a5;
}




ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}



html:first-child #art-page-background-glare
{
  border: 1px solid transparent;/* Opera fix */
}



.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */





.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
    outline: none;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url('images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




/* menu structure */

.art-menu
{
  padding: 4px 10px;
}


/* end Menu */
.art-menu a.active .t
{
  background: rgba(0,0,0,0.5);
  padding:3px 5px;
  margin:-3px -5px;
  border-radius:5px;
}


/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  cursor: pointer;
  text-decoration: none;
  color:#DBD9DD;
  padding:4px 8px;
}
.art-menu a:hover
{
    color:#fff;
}

.art-menu ul li
{
    clear: both;
}


.art-nav .art-menu-separator
{
  display: block;
  margin:0 auto;
  width: 0px;
  height: 20px;
  border-left:1px dotted #6db1da;
}
/* end MenuSeparator */

/* begin MenuSubItem */


.art-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  width: 180px;
  overflow: hidden;
  background:rgba(255,255,255,0.95);

  border:0;
}

.art-menu  ul  li:first-child> a
{
  border-radius:5px 5px 0 0;
}

.art-menu  ul li:last-child> a
{
  border-radius:0 0 5px 5px;
}


.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 30px;
  color: #19181B;
  font-size: 12px;
  margin:0;
  padding:0;
}

.art-menu ul li a:hover
{
	background:#e5e5e5;
}

.art-menu ul li:hover>a
{
  color: #000;
}



/* end MenuSubItem */

/* begin Layout */

.art-layout-cell
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
.art-content-layout .art-content-layout{width: auto;margin:0;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: table-cell;}
.art-layout-cell .art-layout-cell{display: block;}
.art-layout-glare{position:relative;}/* end Layout */

/* begin Button */
.art-button-wrapper a.art-button,
.art-button-wrapper a.art-button:link,
.art-button-wrapper input.art-button,
.art-button-wrapper button.art-button
{
  font-size: 14px;
  position:relative;
  top:2px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #fff !important;
  width: auto;
  outline: none;
  border: none;
  background: #50a3f0;
  margin: 0 !important;
  padding: 4px 16px;
  overflow: visible;
  cursor: pointer;
  border-radius:4px;
  border:1px solid #1885c6;

}



.art-button-wrapper:hover .art-button
{
  background: #4d8cc6;
  transition:all 0.4s;
}

.art-button img, .art-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.art-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 32px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .art-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.art-block select
{
    width:96%;
}

.art-button-wrapper.hover .art-button, .art-button-wrapper.hover a.art-button:link, .art-button:hover
{
  color: #fff !important;
  text-decoration: none !important;
}

.art-button-wrapper.active .art-button, .art-button-wrapper.active a.art-button:link
{
  color: #DBD9DD !important;
}



.art-button-wrapper.hover .art-button-l, .art-button-wrapper.hover .art-button-r
{
  top: -37px;
}

.art-button-wrapper.active .art-button-l, .art-button-wrapper.active .art-button-r
{
  top: -74px;
}

.art-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.art-vmenublock
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-vmenublock-body
{
  position: relative;
  padding: 0;
}


.art-vmenublock
{
  margin: 5px;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader
{
  margin-bottom: 0;
}

.art-vmenublockheader, .art-vmenublockheader h3.t
{
  position: relative;
  height: 26px;
}

.art-vmenublockheader h3.t,
.art-vmenublockheader h3.t a,
.art-vmenublockheader h3.t a:link,
.art-vmenublockheader h3.t a:visited,
.art-vmenublockheader h3.t a:hover
{
  color: #444;
  font-size: 14px;
}

.art-vmenublockheader h3.t
{
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 26px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-vmenublockcontent-body
{
  position: relative;
  padding: 0;
}


.art-vmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-vmenublockcontent-body
{
  position: relative;
  padding: 0;
}


/* end Box, Box, VMenuBlockContent */



/* begin BlockHeader */
.art-blockheader
{
  margin-bottom: 0;
}

.art-blockheader, .art-blockheader h3.t
{
  position: relative;
  height: 26px;
}

.art-blockheader h3.t,
.art-blockheader h3.t a,
.art-blockheader h3.t a:link,
.art-blockheader h3.t a:visited,
.art-blockheader h3.t a:hover
{
  color: #444;
  font-size: 14px;
}

.art-blockheader h3.t
{
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 26px;
}

/* end BlockHeader */

/* begin Box, BlockContent */


.art-blockcontent-body
{
  position: relative;
  padding: 5px;
}


.art-blockcontent-body,
.art-blockcontent-body li,
.art-blockcontent-body a,
.art-blockcontent-body a:link,
.art-blockcontent-body a:visited,
.art-blockcontent-body a:hover
{
  color: #111;
  font-family: Arial, Helvetica, Sans-Serif;
}

.art-blockcontent-body p
{
  margin: 6px 0 6px 0;
}

.art-blockcontent-body a
{
  color: #797C79;

}

.art-blockcontent-body a:link
{
  color: #797C79;

}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited
{
  color: #C6C8C6;
  text-decoration: none;
}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover
{
  color: #ACAEAC;
  text-decoration: none;

}

.art-blockcontent-body ul li
{
font-size:90%;
  line-height: 1.4;
  color: #444;

  padding: 0 0 5px 12px;
  background-image: url('images/blockcontentbullets.png');
  background-repeat: no-repeat;
}/* end Box, BlockContent */

/* begin Box, Post */


a img
{
  border: 0;
}


.art-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

/* --------------------*/
.art-post table, table.art-post
{
  border-collapse: collapse;
  margin: 1px;
}
.art-post th, .art-post td
{
  padding: 4px;
  border: solid 1px #bbb;
  vertical-align: top;
  text-align: left;
}
.art-post th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}




pre
{
  overflow: auto;
  padding: 0.1em;
}


/* begin PostBullets */
.art-post ol, .art-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.art-post li
{
  font-size: 13px;
}

.art-post li ol, .art-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.art-post li
{
  color: #0C0C0E;

  padding: 0;
}


/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote,
.art-postcontent blockquote a,
.art-postcontent blockquote a:link,
.art-postcontent blockquote a:visited,
.art-postcontent blockquote a:hover
{
  color: #0F0F0F;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}

.art-postcontent blockquote p
{
   margin: 2px 0 2px 15px;
}

.art-postcontent blockquote
{
   border: solid 0 #B4B6B4;
  margin: 10px 10px 10px 50px;
  padding: 0 0 0 28px;
  background-color: #D8D9D8;
  background-image: url('images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;/* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
}

/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */

/* end PostMetadata, PostMetadataFooter */


/* end PostIcons, PostFooterIcons */

/* begin Footer */
.art-footer
{
  position: relative;
  overflow: hidden;
  width: 100%;
  background:#f5f5f5;
  padding:10px;
  border-radius:10px;
}


.art-footer-text p
{
  padding:0;
  margin:0;
}

.art-footer,
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover
{
    color: #9D9F9D;
    font-size: 11px;
}

.art-footer-text
{
  min-height: 32px;
  padding: 0 10px 0 10px;

}

.art-footer,
.art-footer-text,
.art-footer p
{
  text-align: center;
}

.art-footer a,
.art-footer a:link
{
  color: #F97679;
  text-decoration: none;
}

.art-footer a:visited
{
  color: #B7B8B7;

}

.art-footer a:hover
{
  color: #FBA7A9;

  text-decoration: underline;
}
/* end Footer */

/* begin PageFooter */
.art-page-footer,
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
  font-size: 13px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #A4A0AB;
}

.art-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #ACAEAC;
}
/* end PageFooter */

/* begin LayoutCell, content */




/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */

.art-content-layout .art-sidebar1
{
  width: 200px;
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, sidebar2 */

.art-content-layout .art-sidebar2
{
  width: 246px;
}

/* end LayoutCell, sidebar2 */



textarea#comment
{
    width:99%;
}

 ul#comments-list div.avatar
{
    float:right;
}

ul#comments-list, ul#comments-list li
{
  background: none;
  padding:0;
}

ul#comments-list li li
{
  margin-left: 20px;
}

div.avatar
{
  position:relative;
  margin: 0 5px;
  border: 1px solid #aaa;
  padding: 1px;
  background: #fff;
  float:left;
}

div.avatar img, div.avatar img.wp-post-image
{
    margin:0 !important;
    padding:0;
    border:none;
}

ul#comments-list li cite
{
  font-size: 1.2em;
}

#commentform textarea
{
  width: 100%;
}

img.wp-smiley
{
  border: none;
  margin: 0;
  padding: 0;
}

.navigation
{
  display: block;
  text-align: center;
}

/* Recommended by http://codex.wordpress.org/CSS */
/* Begin */
.aligncenter, div.aligncenter, .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignleft
{
  float: left;
}

.alignright
{
  float: right;
}

.alignright img, img.alignright
{
  margin: 1em;
  margin-right: 0;
}

.alignleft img, img.alignleft
{
  margin: 1em;
  margin-left: 0;
}

.wp-caption
{
  border: 1px solid #ddd;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
}

.wp-caption img
{
  margin: 0;
  padding: 0;
  border: 0 none;
}

.wp-caption p.wp-caption-text
{
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}

.wp-caption, .wp-caption p
{
    text-align: center;
}
/* End */


.hidden
{
  display: none;
}

/* Calendar */
#wp-calendar {
  empty-cells: show;
  margin: 10px auto 0;
  width: 155px;
}

#wp-calendar #next a {
  padding-right: 10px;
  text-align: right;
}

#wp-calendar #prev a {
  padding-left: 10px;
  text-align: left;
}

#wp-calendar a {
  display: block;
}

#wp-calendar caption {
  text-align: center;
  width: 100%;
}

#wp-calendar td {
  padding: 3px 0;
  text-align: center;
}

.gallery {
  letter-spacing: normal;
}

.art-content {
  position: relative;
  z-index: 1;
}

#todays-events{
  position: relative;
  z-index: 11;
}

#upcoming-events{
  position: relative;
  z-index: 10;
}

img.wp-post-image
{
    margin:0 5px 5px 0 !important;
}

ul#comments-list li
{
    list-style-image: none;
    background:none;
    list-style-type:none;

}

div.art-footer div.art-content-layout
{
    margin:0 auto;
    width:100%;
}

div.art-layout-cell-size1
{
    width:100%;
}

div.art-layout-cell-size2
{
    width:50%;
}
div.art-layout-cell-size3
{
    width:33%;
}

div.art-layout-cell-size4
{
    width:25%;
}


.art-widget-title
{
    padding:0 0 0 24px;
    margin-bottom:0;
}




div.breadcrumbs h4, div.breadcrumbs p
{
    margin:0;
}

#respond p {
	margin: 0;
}

#respond .comment-notes {
	margin-bottom: 1em;
}

.form-allowed-tags {
	line-height: 1em;
}

h4#reply-title, h4#comments {
	margin: 0;
}

#comments-list #respond {
	margin-left: 20px;
}

#comments-list ul #respond {
	margin: 0;
}

#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

#respond .required {
	color: #ff4b33;
	font-weight: bold;
}

#respond label {
	font-size: 12px;
}

#respond input {
	margin: 0 0 9px;
	width: 98%;
}

#respond textarea {
	width: 98%;
}

#respond .form-allowed-tags {
	font-size: 12px;
	line-height: 18px;
}

#respond .form-allowed-tags code {
	font-size: 11px;
}

#respond .form-submit {
	margin: 12px 0;
}

#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

.counter a img { opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);transition:all 0.3s;}

.counter a:hover img { opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);  }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.container_box_video {
	position:relative;
	width:650px;
	height:397px !important;
	overflow:hidden;
}
.video_frame{
	position:absolute;
	top:-302px;
	left:-40px;
}


/* 16 лютого  2016*/
body {
	width:100%;
	overflow-x:hidden;
}
.art-sheet {
  overflow: visible;
  margin-bottom:0 !important;
}

div.art-header {
    border-radius: 0;
	overflow: visible;
}

.art-footer {
    overflow: visible;
    background: #aaa;
    border-radius: 0;
	color:#eee;
	margin-top:50px;
	padding:20px 10px;
}

.art-footer a{
	color:#fff!important;
}





/* 2 квітня 2017*/
body {
  font-family:  Arial, Helvetica, Sans-Serif;
  background: #f5f5f5;
  background: #fff;
}
header {
  display: block;
  margin-bottom: 25px;
}
header a{
  color:#fff;
  text-decoration: none;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}

.art-sheet {
  max-width: 1250px;
}


div.art-header {
 /* background: #134574;*/
  /*background: linear-gradient(#144a7c, #12406c);*/
  /*background: #154474;*/

  /*background: linear-gradient(#144a7c, #12406c);*/
  /*background: #24457c;*/
  /*background: linear-gradient(#24457c, #1f3c6c);*/
  height: initial;
  padding: 20px 20px 30px;

    /*background: #242c65!important;*/
}
div.art-nav {
  background: #23629e;
  top:0;
  margin-bottom: 0;
}
div.art-footer {
  margin-top: 80px;
  padding-top: 50px;
  background: linear-gradient(#fff, #bbb);
}


/*
div.art-header .art-sheet,
div.art-nav .art-sheet{
  padding-left: 25px;
  padding-right: 25px;
}
*/

.art-menu li.art-menu-li-separator {
  display: none;
}
.art-menu {
  padding: 0;
  line-height: 38px;
}
.art-menu li:not(:last-child) {
  margin-right: 12px;
}
.art-menu a {
  padding: 0;
  color:#fff;
}
.art-menu ul, .art-menu ul ul, .art-menu ul ul ul {
  box-shadow: 0 12px 20px -3px rgba(0,0,0,0.35);
  margin: 0;
  padding: 0;
  background: #fff;
}
.art-menu li ul a, .art-menu li ul a:link, .art-menu li ul a:visited, .art-menu li ul a:hover, .art-menu li ul a:active, .art-nav li ul.art-menu {
  font-size: 14px;
  line-height: 28px;
  padding: 4px 8px 4px 4px;
  margin-left: 0;
}

.art-menu li ul > li:not(:last-child) {
  border-bottom: 1px solid #eee;
}
.art-menu ul ul, .art-menu ul ul ul {
  margin-left: -10px;
}
.art-menu ul li{
  margin: 0!important;
}
.art-menu li a {
  border-radius: 0!important;
}
.art-menu > li a.active {
  background: rgba(0, 0, 0, 0.2);
  display: inline-block;
  padding: 0px 10px;
  margin: 0px -10px;
  border:0;
  border-radius:3px;
}
.art-menu > li a.active .t {
  padding: 0;
  margin: 0;
  background: none;
}

.contacts {
  font-size: 12px;
}
.contacts span:not(:last-child):after {
  content:"\00B7";
  display: inline-block;
  margin: 0 -1px 0 3px;
  color:rgba(255,255,255,0.5);
}


.logo {
  font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
  color:#fff;
  border:0;
}
.logo__img {
  width: 55px;
float: left;
display: inline-block;
margin-right: 10px;
margin-top: -7px;
}
.logo__title {
  display: block;
  font-size: 30px;
  line-height: 0.9;
  margin-bottom: 6px;
  font-weight: 600;
  border:0;
}
.logo__sub {
  font-size: 13px;
  opacity:0.65;
}


.art-post {
  background: #fff;
  /*border:1px solid rgba(0,0,0,0.1);*/
  box-shadow:0 5px 15px -3px rgba(0,0,0,0.1), 0 1px 2px 0.5px rgba(0,0,0,0.1), 0 0 18px -2.5px rgba(0,0,0,0.1);
  box-shadow: 0 15px 25px -10px rgba(0, 0, 0, 0.15), 0 0px 2px 0.5px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  padding: 25px 35px;
  border-radius: 5px;
}
.art-postmetadataheader, .art-postmetadatafooter {
  background: transparent;
}
.art-postheader {
  font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
  font-size: 200%;
}
.art-postheader a {
  border-bottom-color: rgba(5, 64, 255, 0.15);
}
.art-postcontent p,  h4 {
  font-size: 15px;
  line-height: 1.35;
}
h5 {
  font-size: 13px;
}
img.alignleft {
  margin: 3px 15px 15px 0;
  border-radius: 3px;
}
.art-postcontent {
  margin: 15px 0;
} 
.art-postmetadataheader, .author.vcard a{
  color:rgba(0,0,0,0);
  border:0;
}
.art-postmetadataheader .date,
.art-postmetadataheader .entry-date {
  color:rgba(0,0,0,0.5);
  font-size: 12px;
}
.art-postmetadatafooter {
  margin-top: 10px;
  font-size: 12px;
  color:rgba(0,0,0,0.5);
}
.art-postmetadatafooter a {
  color:rgba(0,0,0,0.5);
}

.wp-pagenavi a, .wp-pagenavi span {
  padding: 10px 15px!important;
}


.art-block {
  background: #fff;
  border-radius: 5px;
}












div.art-header {
  padding: 22px 20px 40px;
margin-bottom: -40px;
/*background: #2a3f70;*/
}

.art-content-layout .art-sidebar2 {
  position: relative;
  top:0px;
}

div.art-nav {
  float:right;
  background: transparent;
}
ul.art-menu {
  line-height: 1;
  margin-top: 7px;
}
ul.art-menu > li{
  padding-bottom: 6px;
}

div.art-header {
    padding: 22px 20px 40px;
    margin-bottom: -40px;
    background: #2a3f70;
    background: linear-gradient(48deg, #3b4997, #debd72, #3b4997, #debd72);
    background-size: 1000% 1000%;
    animation: AnimationName 90s ease infinite;
}
@keyframes AnimationName { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

/*
 stipe flag
body > header:after {
content: "";
display: block;
width: 100%;
    height: 10px;
    position: relative;
    top: 20px;
    background: linear-gradient(0deg,#ffbc00 50%, #249aff 50%);
}
*/
.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {
 text-indent: 0!important;
 padding: 8px 12px!important;
 white-space: initial!important;
 line-height: 1.3!important;
}

.art-menu ul a {
width: 220px!important;
}

.w3eden .media-body {
    width: 100% !important;
}